This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 59456 - missing build prerequisite in libuser-0.49.91-1.src.rpm
missing build prerequisite in libuser-0.49.91-1.src.rpm
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libuser (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-08 03:06 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-08 03:06:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-08 03:06:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.9-ac14hl1 i686)

Description of problem:
Rebuilding libuser-0.49.91-1.src.rpm fails on missing sasl.h
include

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm --rebuild libuser-0.49.91-1.src.rpm
2.
3.
	

Additional info:

Can be fixed by adding cyrus-sasl-devel to the build prerequisites
of this package
Comment 1 Nalin Dahyabhai 2002-03-07 19:40:29 EST
Fixing for libuser-0.49.101-2.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.